[pypy-issue] [issue761] Cannot build an optional C extension in the Storm 1.8 package

Fijal tracker at bugs.pypy.org
Sun Jan 22 20:33:40 CET 2012


Fijal <fijall at gmail.com> added the comment:

Can anyone confirm/deny this? I'm going to close this ticket, if the problems 
persist, please reopen

----------
status: testing -> wontfix

________________________________________
PyPy bug tracker <tracker at bugs.pypy.org>
<https://bugs.pypy.org/issue761>
________________________________________


More information about the pypy-issue mailing list